.wpcf7c-elm-step2 {}
.wpcf7c-elm-step3 {}
.wpcf7 .ajax-loader{}

.wpcf7c-hide {display: none;}
.wpcf7c-force-hide {display: none !important;}
.wpcf7c-conf {background-color: #999999; color: black; border: 1px solid #333333;}

.tel-ichi,
.tel-ni {
  margin-left: .38em;
}
.wpcf7-modify{
  background: #ccc;
  padding: 1.13em 3.75em 1.13em;
  margin-right: 50px;
}
form.sent fieldset { display: none!important; }
form.sent .complete { display: block!important; }
.wpcf7-not-valid-tip{ color: #e60012; }

.complete .wpcf7-mail-sent-ok {
  padding: 2.19em 0;
}

/* inquiry, request */
#inquiry #page article section form fieldset .wpcf7-list-item ~ .wpcf7-list-item,
#request #page article section form fieldset .wpcf7-list-item ~ .wpcf7-list-item {
  margin-left: 3em;
}

#inquiry #page article section form fieldset:not(:last-child) p input[type='email'],
#request #page article section form fieldset:not(:last-child) p input[type='email'] {
  width: 100%;
  padding: .13em .38em;
  vertical-align: middle;
  border: 1px solid #e1e1e1;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  box-shadow: none;
}
#request #page article section form fieldset:not(:last-child) p input[type='email']:focus,
#inquiry #page article section form fieldset:not(:last-child) p input[type='email']:focus {
  border: 1px #0c5dad solid;
  -webkit-box-shadow: 0 0 6px 0 rgba(43,86,210,.05) inset;
  box-shadow: 0 0 6px 0 rgba(43,86,210,.05) inset;
}
#inquiry #page article section form fieldset:last-child input[type=submit].btn-submit,
#request #page article section form fieldset:last-child input[type=submit].btn-submit {
    background-image: url(/wp-content/themes/wp_stardigio/common/img/icon-arrow.svg);
}
#inquiry #page article section form fieldset:last-child .wpcf7-modify,
#request #page article section form fieldset:last-child .wpcf7-modify {
    cursor:  pointer;
    margin-right: 20px;
    padding: 1.13em 1.5em 1.13em 3.75em;
    background-position: left 1.2em top 50%;
    background-repeat:  no-repeat;
    border-radius:  4px;
    background-color: #ccc;
    background-image: url(/wp-content/themes/wp_stardigio/common/img/icon-arrow-reverse.svg);
}
#inquiry #page article section form.sentMessage,
#request #page article section form.sentMessage{
  display: none;
}

@media screen and (max-width: 768px) {
  #inquiry #page article section form fieldset:not(:last-child) p .wpcf7-list-item,
  #request #page article section form fieldset:not(:last-child) p .wpcf7-list-item {
    display: inline-block;
    margin-right: 2em;
  }
  #inquiry #page article section form fieldset:not(:last-child) p .wpcf7-list-item + .wpcf7-list-item,
  #request #page article section form fieldset:not(:last-child) p .wpcf7-list-item + .wpcf7-list-item {
    display: inline-block;
    margin-left: 0;
    margin-right: 0;
  }
  #request #page article section form fieldset:not(:last-child) p input[type='checkbox'],
  #inquiry #page article section form fieldset:not(:last-child) p input[type='checkbox'] {
    margin-right: 0!important;
  }
  
  .complete .wpcf7-mail-sent-ok {
    padding: 1.69em 0;
  }
	
	/* ボタン横並び */
	#inquiry #page article section form fieldset:last-child .wpcf7-modify,
	#request #page article section form fieldset:last-child .wpcf7-modify {
		margin-right: 10px;
	}
	#inquiry #page article section form fieldset:last-child input[type=button] + input[type=submit],
	#request #page article section form fieldset:last-child input[type=button] + input[type=submit] {
		display: inline-block;
		width: calc(100% - 10.675em);
	}
}